#home{
    background: url(../Images/header.jpg) no-repeat center center fixed;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    padding-top: 220px;
    text-align: center;
    color: black;
    font-family: 'Lato', sans-serif;
}
body{
    font-family: 'PT Serif', serif;
}
h1{
    font-size:51px;
}
.navbar-brand{
    font-family: 'Lato', sans-serif;
}
img{
    width: 350px;
    transition: opacity 1s ease-in-out;
}
img:hover{
    opacity: 0.5;
}
.page-header{
    font-family: 'Lato', sans-serif;
}
.my{
    padding-top: 15px;
}
.col-text{
    -webkit-column-count:3;
}
.contact-area{
    background-color: silver;
    width: 100%;
    height: 550px;
}
